.footer-background {
    background-color:#22353F;
    width: 1922px;
    height: 112px;
    display: inline-block;
}
.footer-header {
    text-align: center;
    color: #AEAEAE;
    font-size: 14px;
    font-family: "Montserrat";
    margin-top: 48px;
}
.footer-header span {
    color: #18CFAB;
}